/* CSS Document */

* {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#2b2b2b;
}

body {
	margin: 0; 
	padding: 0;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(/images/gallery/Basis/bg.jpg) top repeat-x #fff;
	color:#2b2b2b;
}

#main {
	margin:0 auto;
	padding:0;
	vertical-align:top;
}

.Price {
	font-weight:bold;
	font-size:20px;
	color:#179ac6;
}

.Price_single_art {
	font-weight:bold;
	font-size:28px;
	color:#179ac6;
}

.currency {
	font-weight:bold;
	padding-left:5px;
	font-size:12px;
	color:#179ac6;
}

h1{
	font-size:18px;
	border-bottom:#a5cdd8 1px solid;
	color:#005d81;
}

h2{
	font-size:16px;
}

h3{
	font-size:12px;
	padding:0px;
	margin:0px;
}

h4{
	font-size:13px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

h5{
	font-size:13px;
        font-weight:bold;
        color:#767676;
        padding:5px 0px 20px 0px;
        margin:0px;
}

h6{
	font-size:12px;
	color:#ff5310;
	padding:15px 0px 10px 0px;
	margin:0px;
     
}


select {width:140px; border:#a5cdd8 1px solid; height:16px; background-color:#fff}

*+html select {width:140px; border:#a5cdd8 1px solid; height:26px; background-color:#fff}

#left_column {
	width:201px;
	float:left;
	margin-top:5px;
	padding-left:1px;
}


*+html #left_column {
}

#main_column {
	width:525px;
	padding:0 20px 15px 20px;
	margin-top:0px;
	margin-left:4px;
	float:right;
	float:left;
	background-color:#FFFFFF;
}

*html #main_column {
	width:510px;
	padding:10px 10px 15px 14px;
	margin-left:0px;
}

*+html #main_column {
	width:510px;
	padding:10px 10px 15px 14px;
	margin-left:0px;
}

#main_column_order {
	width:726px;
	padding:10px 20px 15px 10px;
	margin:0px;
	float:right;
	background-color:#FFFFFF;
}

#right_column {
	width:201px;
	float:right;
	margin-top:5px;
	margin-right:0px;
	padding-right:1px;
}

*html #right_column {
}

#content {
	width:980px;
	overflow:hidden;
	min-height:70%;
	text-align:left;
	background-image:url(/layout/bg_content.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
}

.content_footer {
	background-image:url(/layout/bg_content_bottom.jpg);
	background-repeat:no-repeat;
	height:8px;
}

.bg_repeat {
	background:url(/layout/layout/bg_repeat.jpg) repeat-x top;
	height:259px;
}

.header {
	background:url(/images/gallery/Basis/header.jpg) no-repeat top center;
	height:132px;
	width:982px;
}

.meta_navi {
	padding-top:13px;
	text-align:left;
	width:982px;
	height:28px;
}

.meta_navi a {
	padding:0 10px 0 25px;
	text-decoration:none;
	color:#fff;
	font-size:13px;
}

.search {
	height:80px;
	color:#000033;
	padding-top:50px;
	padding-left:25px;
	float:left;
}

.basket {
	height:80px;
	color:#000033;
	padding-top:50px;
	padding-right:40px;
	float:right;
}


.footer {
	background:url(/images/gallery/Basis/footer_repeat.jpg) repeat-x bottom;
	height:36px;
	width:100%;
}

.footer_navi {
	background:url(/images/gallery/Basis/footer.jpg) no-repeat bottom;
	height:24px;
	width:980px;
	padding-top:12px;
	padding-right:20px;
	text-align:right;
	color:#3c3c3c;
}


.footer_navi a {
	font-size:11px;
	color:#3c3c3c;
	text-decoration:none;
	padding-left:10px;
	padding-right:0px;
}


/* BOX */


.box {
	width:201px;
	margin-bottom:16px;
	border-bottom:#e6e3e3 1px solid;
}

.box .header {
	padding:0px;
	height:37px;
	width:201px;
	background-image:url(/images/gallery/Basis/box_header.jpg);
	background-position:left;
	background-repeat:no-repeat;
}


.box .header h2 {
	padding:13px 0 0px 20px;
	font-size:12px;
	font-weight:bold;
}


.box .header_basket {
	padding:0px;
	height:37px;
	width:201px;
	background-image:url(/images/gallery/Basis/box_header_basket.jpg);
	background-position:left;
	background-repeat:no-repeat;
}


.box .header_basket h2 {
	padding:13px 0 0px 20px;
	font-size:12px;
	font-weight:bold;
}

.box .content {	
	text-align:left;
	font-size:12px;
	font-weight:normal;
	background-image:url(/layout/box_repeat.jpg);
	background-repeat:repeat-y;
	margin:0px;
	padding: 0px 10px 5px 10px;
	color:#000;
	width:179px;
	border-left:#e6e3e3 1px solid;
	border-right:#e6e3e3 1px solid;
}


.box .content_links {
	text-align:left;
	font-size:12px;
	font-weight:normal;
	background-image:url(/layout/box_repeat.jpg);
	background-repeat:repeat-y;
	margin:0px;
	padding: 0px 10px 5px 10px;
	color:#000;
	width:179px;
	border-left:#e6e3e3 1px solid;
	border-right:#e6e3e3 1px solid;
}


.box .content_links a {
	display: block;
	text-decoration:none;
	padding: 7px 4px 5px 10px;
	width:166px;
	border-bottom:#6e6e6e 1px dotted;
	font-weight:bold;
}

.box .content_links a:hover {
	color:#179ac6;
}

.box .content_cloud {	
	text-align:left;
	border:#a9b8bd 1px dotted;
	margin-top:10px;
	padding: 10px;
	width:160px;
}

.box .content_cloud a {	
	color:#000;
}

.box .footer {
	background-image:url(/layout/box_footer.jpg);
	background-repeat:no-repeat;
	margin-bottom:0px;
	padding-bottom:0px;
	height:76px;
	width:211px;
}


/* MENU */


ul.left_menu {
	padding:0px;
	margin:0px 0px 0px 0px;
	width:180px;		
}


ul.left_menu ul {
	padding:0px;
	margin:0px;
	width:180px;		
}

ul.left_menu li {
	text-align:left;
	list-style-type:none;
	padding-left: 0px;
        padding-top:0px;
        margin-left:0px;
	width:180px;
}

ul.left_menu a {
	display: block;
	text-decoration:none;
	padding: 7px 4px 5px 10px;
	width:166px;
	border-bottom:#6e6e6e 1px dotted;
	font-weight:bold;
}

ul.left_menu li a:hover {
	color:#179ac6;
}


ul.left_menu li.level2 a:hover {
	color:#000;
}


ul.left_menu li.level3 a:hover {
	color:#000;
}

ul.left_menu li.level1 {
	text-align:left;
	color:#000;
	background-image:none;
	background-repeat:no-repeat;
	display: block;
}


ul.left_menu li.level1active {
	text-align:left;
        display:block;
	color:#ff5310;
	font-weight:bold;
	background-image:url(/images/gallery/hover.gif);
}

ul.left_menu li.level2 {
	text-align:left;
	background-image:none;
	background-repeat:no-repeat;
}

ul.left_menu li.level2 a {
	display: block;
	text-decoration:none;
	font-weight:bold;
	padding: 7px 4px 5px 20px;
	width:auto;
	border-bottom:#005d81 1px dotted;
	color:#005d81;
}

ul.left_menu li.level3 {
	text-align:left;
	background-image:none;
	background-repeat:no-repeat;
}

ul.left_menu li.level3 a {
	display: block;
	text-decoration:none;
	padding: 7px 4px 5px 30px;
	width:auto;
	border-bottom:#179ac6 1px dotted;
	color:#179ac6;
}

.autoreifen {
	display: none;
}
.autoreifen a {
	display: none;
	text-decoration:none;
	padding: 7px 4px 5px 10px;
	width:166px;
	border-bottom:#6e6e6e 1px dotted;
	font-weight:bold;
}
.autoreifen a:hover {
	color:#179ac6;
	text-decoration:none;
}


/* BETA = Content-Popup */

.header_logo_klein {
	background-image:url(/images/gallery/Logo/headimage-klein.jpg);
	background-repeat:no-repeat;
        height:90px;
}


.navigation_logo_klein {
	height:30px;
        padding-top:5px;
}

.navigation_logo_klein a {
	font-size:12px;
        font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
}

.navigation_logo_klein a:hover {
	color:#d2dce8;
}

.tag_6 {
color:#005d81;
display:inline;
font-size:11px;
}
.tag_5 {
color:#005d81;
display:inline;
font-size:12px;
font-weight:bold;
}
.tag_4 {
color:#005d81;
display:inline;
font-size:14px;
font-weight:bold;
}
.tag_3 {
color:#005d81;
display:inline;
font-size:16px;
font-weight:bold;
}
.tag_2 {
color:#005d81;
display:inline;
font-size:18px;
font-weight:bold;
}
.tag_1 {
color:#005d81;
display:inline;
font-size:20px;
font-weight:bold;
}



.Order_Coupon2Referrer_2 {
        display:none;
}


.flag_fr {
display:none;
}

div.flag_fr a {
 display:none;
}

.flag_en {
display:none;
}

div.flag_en a {
 display:none;
}

.flag_de {
display:none;
}

div.flag_de a {
 display:none;
}



.articlePages a {color:#353f43;
         font-size:13px;}

.articlePages_activeLink {
         font-weight:bold;
         text-decoration:none;
         font-size:13px;
}	

.OrderStepText {
color:#777;
}

#orderstep_panel {
color:#777;
}

#orderstep_panel_bubbles {
color:#777;
}/* NEW ATTRIBUTE SELECT */


/* clear */
.clear {
clear: both;
}


/* wrapper */
.plentyAttributeSelectWrapper {
margin-bottom: 5px;
}
/* wrapper title */
.plentyAttributeSelectWrapperTitle { }
/* wrapper content */
.plentyAttributeSelectWrapperContent {
display: inline-block;
}

/* ul (all) */

/* ul */
.plentyAttributeSelectWrapperContent ul {
padding-left: 0;
}
/* li */
.plentyAttributeSelectWrapperContent ul > li {
list-style: none;
margin-left: 0;
overflow: hidden;
}

/* disabled */
li.plentyAttributeSelectDisabled {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
cursor: default !important;
}
li.plentyAttributeSelectDisabled a {
cursor: default !important;
}



/* DROPDOWN */

/* dropdown container */
.plentyAttributeSelectHasDropdown {
position: relative;
}
/* height if dropdown closed */
.plentyAttributeSelectHasDropdown,
.plentyAttributeSelectHasDropdown > div,
.plentyAttributeSelectHasDropdown > .plentyAttributeSelectWrapperInnerClosed:hover {
height: 18px;
}
/* openable container */
.plentyAttributeSelectHasDropdown > div {
position: absolute;
/*width: 100%;*/ /*has conflict with parent clearfix*/
overflow: hidden;
background: #ffffff;
border: 1px solid #cccccc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
/* open dropdown if hovered */
.plentyAttributeSelectHasDropdown:hover > div {
height: auto;
z-index: 10000;
-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}

/* selectet item */

/* value (all) */
.plentyAttributeSelectedValue,
.plentyAttributeSelectValue > a {
padding: 0 0 0 7px;
white-space: nowrap;
}
/* value selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue {
position: relative;
padding-right: 20px;
}
/* arrow container */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow {
position: absolute;
right: 2px;
top: 2px;
width: 12px;
height: 12px;
}
/* arrow inner */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
display: inline-block;
border-style: solid;
border-width: 5px;
border-color: #999999 transparent transparent;
}
/* arrow hover */
.plentyAttributeSelectHasDropdown > div:hover .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
border-color: #777777 transparent transparent;
}


/* list */

/* list wrapper */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper {
max-height: 108px; /*adapt to height of li*/
overflow-y: auto;
overflow-x: hidden;
}
/* ul */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul {
}
/* li */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li {
height: 18px;
}
/* a */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a {
display: block;
padding-right: 20px;
white-space: nowrap;
}
/* li hover / a focus */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a:focus {
background: #eeeeee;
color: #000000;
cursor: pointer;
}
/* reset li hover / a focus if disabled */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled a:focus {
background: transparent;
color: #000000;
}
/* li / a selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectSelected a {
background: #eeeeee;
}
/* value & markup */
.plentyAttributeSelectValueName {
/*float: left;*/
}
.plentyAttributeSelectValueMarkup {
padding-left: 5px;
/*float: right;*/
}


/* IMAGE GALLERY / TEXT BOX */

/* ul */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
margin: 0 -5px -5px 0;
}
/* ul image gallery / text boxes */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
line-height: 0;
}
/* ul text boxes */
.plentyAttributeSelectHasTextList ul > li {
line-height: 1.5em;
}
/* image box size */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasImageGallery ul > li > a {
width: 60px; /*adapt box dimension to image dimension*/
height: 60px;
}
/* li */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasTextList ul > li,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
display: inline-block;
margin: 0 5px 5px 0;
border: 1px solid #DDDDDD;
border-radius: 3px;
padding: 3px;
}
/* li hover / selected */
.plentyAttributeSelectHasImageGallery ul > li:hover,
.plentyAttributeSelectHasTextList ul > li:hover,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
border-color: #999999;
cursor: pointer;
-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
/* li selected image gallery */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected {
background: #DDDDDD;
}
/* li selected text box */
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
background: #eeeeee;
}
/* reset li hover / selected if selected */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
border-color: #DDDDDD;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/* a */
.plentyAttributeSelectHasImageGallery ul > li > a {
display: block;
overflow: hidden;
}
/* img */
.plentyAttributeSelectHasImageGallery ul > li > a > img {
border: none;
}
/* a hover / a focus text box */
.plentyAttributeSelectHasTextList ul > li a:hover,
.plentyAttributeSelectHasTextList ul > li a:focus {
color: #000000;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
padding-right: 5px;
} 